UbixOS V2 2.0

Data Fields
TPoint Struct Reference

`#include <objgfx30.h>`

Collaboration diagram for TPoint:

## Data Fields
Int32 | x
Int32 | y

## Detailed Description

Definition at line 121 of file objgfx30.h.

## Field Documentation

## ◆ x

Int32 TPoint::x

Definition at line 122 of file objgfx30.h.

## ◆ y

Int32 TPoint::y

Definition at line 123 of file objgfx30.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/objgfx/objgfx30.h